<template>
    <v-row>
        <v-col>
            <Rezervace></Rezervace>
        </v-col>
    </v-row>
</template>

<script>

    import Rezervace from "../../../components/Detail/Rezervace";

export default {
        components: {Rezervace}
}
</script>
